Computer Security
[EN] securityvulns.ru no-pyccku


Grandstream Budge Tone VOIP phones DoS
Published:22.03.2007
Source:
SecurityVulns ID:7448
Type:remote
Threat Level:
5/10
Description:Crash on SIP protocol INVITE message parsing.
Affected:GRANDSTREAM : BudgeTone 200
CVE:CVE-2007-1590 (The Grandstream BudgeTone 200 IP phone, with program 1.1.1.14 and bootloader 1.1.1.5, allows remote attackers to cause a denial of service (device crash) via SIP (1) INVITE, (2) CANCEL, or unspecified other messages with a WWW-Authenticate header containing a crafted Digest domain.)
Original documentdocumentRadu State, [Full-disclosure] Grandstream Budge Tone-200 denial of service vulnerability (22.03.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod